.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fbfcd4e8-7ee8-99c0-977d-21055f0b87cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbfcd4e8-7ee8-99c0-977d-21055f0b87cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38d1beb5-9c98-ed16-7e09-1bbf8acc8be1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38d1beb5-9c98-ed16-7e09-1bbf8acc8be1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0784df2-c979-2320-2e62-81758a6d35c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0784df2-c979-2320-2e62-81758a6d35c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f5700673-888b-9150-9f68-73815c301e51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5700673-888b-9150-9f68-73815c301e51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19dabd2c-3c86-a6d8-577f-b3eba8b64a63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19dabd2c-3c86-a6d8-577f-b3eba8b64a63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-805e52b0-2882-764c-5abb-5e056fa522b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-805e52b0-2882-764c-5abb-5e056fa522b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
